Forum

Updated bridges Ple...
 
Notifications
Clear all

Updated bridges Please

Kate
 Kate
(@kate)
Estimable Member

Hi

when you guys get a min, can you look to updating the bridges please to work with current version of efiction and smf. I am currently using efictin 355 and smf 2.015. when I tried the bridge for smf it gave me an error 500 page on the efiction copy. It would be nice to have the updated versions working together as there are vulnerabilities in the old copies.

regards
Kate

Quote
Topic starter Posted : 21/12/2017 6:39 am
Share: